section.views-element-container.container-galeria{
    clear: both;
    padding-top: 40px;
    padding-bottom: 20px;
    h2.block-title{
        display: none;
    }
    header{
            display: inline-block;
            background: #fff;
            position: absolute;
            z-index: 99;
            padding: 15px;
            width: 45%;
            text-align: right;
            color: #000;
        h4 {
            margin: 0;
            display: inline-block;
            font-size: 1rem;
            margin: 0;
            font-weight: 100;
            opacity: .7;
        }
        h1{
            display: inline-block;
            margin: 0;
            font-size: 6rem;
            color: #000;
            font-family: $fru;
            &:first-letter{
                text-transform: lowercase;
            }
        }
    }
    .content-image-galeria{
        position: relative;
        margin-bottom: 5rem;
        .views-row{
            img{
                max-height: none !important;
                margin: 0 auto;
                width: 90%;
            }
        }
        .views-row:not(.slick-current){
            opacity: .5;
            filter:grayscale(100%);
            -webkit-filter: grayscale(100%);
            &:hover{
                background-color: transparent;
            }

        }
        .views-row.slick-current{
            background-color: $gray-l;
        }
        button[type="button"]{
            top: auto;
            bottom: -45px;
            width: 20px;
            height: 20px;
            &.slick-next{
                right: calc(50% - 30px);
                background-image: url(../images/slide-next.svg);
                &:before{
                    content: "";
                    position: absolute;
                    border-left: 2px solid #818080;
                    left: -10px;
                    width: 10px;
                    height: calc(100% + 10px);
                    top: -6px;
                }
            }
            &.slick-prev{
                left: calc(50% - 30px);
                background-image: url(../images/slide-prev.svg);
            }
        }
    }
}
